Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:53:47 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966534468478 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed How may I help you? Customer:  hello. i placed a wrong order.  i want to ask if is there possible way to change it? Agent:  pleas not after the confirmation of the order we can not make any change in the order Agent:  you can return it after the delivery or cancel the order Customer:  how can i cancel the order? Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  /startOver Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:20 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:21 PM, 28th Feb                     hello                    Hello. Good afternoon. I have a returned shipment today. The delivery company aramex called me already. Can you help me how can i make sure that it is the guy from centerpoint?           12:22 PM, 28th Feb                     hello                    do i have to take any paper from him to confirm my returned item was already picked up?           12:22 PM, 28th Feb                     hello                    He is already on his way to my home           12:22 PM, 28th Feb                     hello                    Hope you can help me thanks           12:22 PM, 28th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           12:26 PM, 28th Feb                   Arunjay Raj                   kindly share the order id.           12:27 PM, 28th Feb                     hello                    Order # 6276672234           12:28 PM, 28th Feb                   Arunjay Raj                    Thank you for sharing order number.            12:30 PM, 28th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           12:30 PM, 28th Feb                     hello                    sure. thanks. i just want to make sure if i will give the item to the correct guy. or if i need to take any paper as proof of my return. thanks           12:31 PM, 28th Feb                   Arunjay Raj                   Thank you for patience.           12:31 PM, 28th Feb                   Arunjay Raj                   As per tracking status order is not yet collected.           12:31 PM, 28th Feb                   Arunjay Raj                   If you have return receipt or tracking number provided by the collection team please share with us.           12:32 PM, 28th Feb                     hello                    Yes. He is on his way. I want to ask if how can i be sure they are from centerpoint? Will they have a receipt to give?           12:33 PM, 28th Feb                     hello                    Do i need to collect paper from them?           12:37 PM, 28th Feb                   Arunjay Raj                   They will proived you the collection recipt or you may ask them return recipt.           12:37 PM, 28th Feb                     hello                    ok. what about the exchange item? they will deliver it again to me?           12:38 PM, 28th Feb                   Arunjay Raj                   We do not have exchange option available.           12:43 PM, 28th Feb                   Arunjay Raj                   We will accept return for the refund.           12:43 PM, 28th Feb                     hello                    So what will happen to the item?           12:43 PM, 28th Feb                     hello                    Refund by cash? Or wallet balance?           12:44 PM, 28th Feb                   Arunjay Raj                   Once the item will reach to warehouse and after conducting quaity test amount will refund to online credit account.           12:46 PM, 28th Feb                     hello                    ok thank you very much. i misunderstood the situation. Thank you very much for your help. god bless           12:47 PM, 28th Feb                   Arunjay Raj                   You're welcome.           12:49 PM, 28th Feb                   Arunjay Raj                   Is there anything else may I assist you?           12:49 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:53 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164983